@charset "UTF-8";
/* CSS Document */

body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family:'catamaran-regular', Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:1.4em;
	color:rgba(7,32,72,1);
	background-color:rgba(255,255,255,1);
}

/*
form input, label, select, textarea { outline:1px solid rgba(102,0,51,1);}
a { outline:1px solid rgba(51,51,255,1); background-color:rgba(0,51,255,0.1) }
div, span, section, table, tr, td { outline:1px solid rgba(0,204,0,1) }
img { outline:1px solid rgba(204,153,51,1); background-color:rgba(204,153,51,0.1);}
h1, h2, h3 ,p, small, i, b, ul, ol, li { outline:1px solid rgba(255,51,204,1); background-color:rgba(255,51,204,0.1)}

 /* Developer View */

@font-face {
    font-family:'catamaran-black';
    src: url('fonts/catamaran/black/catamaran-black-webfont.eot');
    src: url('fonts/catamaran/black/catamaran-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/catamaran/black/catamaran-black-webfont.woff2') format('woff2'),
         url('fonts/catamaran/black/catamaran-black-webfont.woff') format('woff'),
         url('fonts/catamaran/black/catamaran-black-webfont.ttf') format('truetype'),
         url('fonts/catamaran/black/catamaran-black-webfont.svg#catamaranblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'catamaran-light';
    src: url('fonts/catamaran/light/catamaran-light-webfont.eot');
    src: url('fonts/catamaran/light/catamaran-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/catamaran/light/catamaran-light-webfont.woff2') format('woff2'),
         url('fonts/catamaran/light/catamaran-light-webfont.woff') format('woff'),
         url('fonts/catamaran/light/catamaran-light-webfont.ttf') format('truetype'),
         url('fonts/catamaran/light/catamaran-light-webfont.svg#catamaranlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'catamaran-regular';
    src: url('fonts/catamaran/regular/catamaran-regular-webfont.eot');
    src: url('fonts/catamaran/regular/catamaran-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/catamaran/regular/catamaran-regular-webfont.woff2') format('woff2'),
         url('fonts/catamaran/regular/catamaran-regular-webfont.woff') format('woff'),
         url('fonts/catamaran/regular/catamaran-regular-webfont.ttf') format('truetype'),
         url('fonts/catamaran/regular/catamaran-regular-webfont.svg#catamaranregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*LINKS*/
a { color:inherit; text-decoration:none; border:0 none;}
a:hover { cursor:pointer; }
a.txtlink { text-decoration:underline;}
a.txtlink:hover { opacity:0.8;}
a:link img {border:0px;}

label:hover { cursor:pointer;}

/*COLORS
.c_darkblue { color:rgba(46,62,87,1);}
.c_blue { color:rgba(46,85,147,1);}

.c_darkyellow { color:rgba(198,161,2,1);}
.c_yellow { color:rgba(249,213,0,1);}

.c_darkred { color:rgba(140,39,65,1);}
.c_red { color:rgba(193,64,93,1);}
*/

/*COLORS */
.c_blue_dark { color:rgba(7,32,72,1);}
.c_blue { color:rgba(0,60,120,1);}

.c_lime { color:rgba(200,212,0,1);}
.c_lime_light { color:rgba(209,220,106,1);}

.c_red_dark { color:rgba(140,39,65,1);}
.c_red { color:rgba(193,64,93,1);}


/*HEADLINES | TXT | MARKUPS*/
h1, h2, h3, h4 { margin:0; padding:0; font-weight:normal;}
h1 { font-family:'catamaran-black'; font-size:2.5em; line-height:1.1em; letter-spacing:0.04em;}
h2 { font-family:'catamaran-light'; font-size:1.8em; line-height:1.1em; }
h3 { font-family:'catamaran-black'; font-size:1.5em; line-height:1.2em; }
h4 { font-family:'catamaran-light'; font-size:1.2em; line-height:1.2em; }

b { font-weight:normal; font-family:'catamaran-black';}
p { margin:0; padding:0; line-height:1.4em; float:left;}
small { font-size:0.7em;}

input.hidden { display:none;}

img { float:left; margin:0; padding:0;}

/*BUTTONS*/

.button {
	width:auto;
	float:left;
	padding:5px 16px;
	line-height:1.0em; 
}

.button.small {
	font-size:0.8em;
	padding:2px 6px;
	float:left;
	margin:4px 0;
}

.button.red {
	background-color:rgba(193,64,93,1);
	color:rgba(255,255,255,1);
}

.button.lime {
	background-color:rgba(200,212,0,1);
	color:rgba(255,255,255,1);
}

.button.text {
	outline:1px solid rgba(255,255,255,1);
	margin:12px 0;
	padding:5px 8px 8px 8px;
}

.button.text.blue {
	color:rgba(0,60,120,1);
	outline:1px solid rgba(0,60,120,1);
	margin:12px 0;
	padding:5px 8px 8px 8px;
}

.button.download { float:left; margin:14px 0 0 24px; padding:0px;}

.button.download .icon {
	width:24px;
	height:24px;
	padding:8px;
	background-color:rgba(255,255,255,1);
	float:left;
}

.button.download span {
	float:left;
	outline:1px solid rgba(255,255,255,1);
	margin:1px 0 0 0;
	padding:8px 8px 10px 8px;
}

.smalllink {text-decoration:underline; font-size:0.6em;}
.smalllink.red {color:rgba(193,64,93,1);}
.smalllink.lime {color:rgba(200,212,0,1);}

/*NAV TOPMENU*/

#top_menu {
	width:96%;
	float:left;
	padding:20px 2% 10px 2%;
	background-color:rgba(255,255,255,1);
	border-bottom:1px solid rgba(0,0,0,0.1);
}

.logo { width:142px; float:left;}

.navitem_wrap {
	width:622px;
	float:right;
	margin:12px;
	font-family:'catamaran-light';
	text-transform:uppercase;
	letter-spacing:0.05em;
	font-size:0.9em;
}

.navitem_wrap .navitem {
	width:auto;
	float:left;
	padding:0 20px;
	margin:4px 0 0 0;
}

.navitem_wrap .navitem label:after {
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 4px 0 4px;
	border-color: rgba(46,62,87,0.2) transparent transparent transparent;
	position:absolute;
	margin-top:32px;
}

.navitem_wrap .navitem:hover label:after {border-color: rgba(7,32,72,1) transparent transparent transparent;}

.navitem_wrap .navitem label[for="dd_verein"]:after { margin-left:-34px;}
.navitem_wrap .navitem label[for="dd_angebote"]:after { margin-left:-52px;}
.navitem_wrap .navitem label[for="dd_aktuelles"]:after { margin-left:-52px;}

.navitem_wrap .navitem.button { margin:0 0 0 20px; padding:8px 16px 10px 16px;}

input#dd_verein:checked ~ .nav_dd_item[title="verein"] { display:block;}
input#dd_angebote:checked ~ .nav_dd_item[title="angebote"] { display:block;}
input#dd_aktuelles:checked ~ .nav_dd_item[title="aktuelles"] { display:block;}

.navitem_wrap .nav_dd_item {
	width:90%;
	padding:40px 5%;
	min-height:240px;
	position:absolute;
	top:90px;
	left:0;
	background-color:rgba(0,14,30,1);
	color:rgba(255,255,255,1);
	display:none;
	z-index:12000;
}

.navitem_wrap .nav_dd_item.small {min-height:auto;} 
.nav_dd_item .inner { width:1020px; float:left;}

.nav_dd_item .item {
	width:340px;
	margin:0 0 20px 0;
	float:left;
}

.navitem_wrap .nav_dd_item .main_item {
	width:320px;
	float:left;
	margin:0 0 0 20px;
	position:relative;
}

.navitem_wrap .nav_dd_item .main_item img,
.navitem_wrap .nav_dd_item .main_item span {
	position:absolute;
	margin:0;
}

.navitem_wrap .nav_dd_item .main_item span {
	width:100%;
	height:auto;
	padding:50px 0 10px 0;
	margin-top:118px;
	text-align:center;
	background:-ms-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100% );
	background:-webkit-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100% );
	background:-moz-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100% );
	background:-o-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100% );
	background:linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100% );
}

.nav_dd_item label.closeitem {
	width:18px;
	position:absolute;
	right:0;
	margin:-32px 10px 0 0;
}

a.mobile_navicon { display:none;}

/*SLIDE*/

.slide { width:100%; float:left; padding:60px 0 200px 0;}
.slide.grey { background-color:rgba(240,240,240,1);}
.slide.darkblue { background-color:rgba(7,32,72,1);}
.slide.blue { background-color:rgba(0,60,120,1);}

/*CONTENT*/
#content { width:100%; float:left;}
.content_inner { width:100%; max-width:1200px; margin:0px auto;}

.intro_topslider { 
	width:100%; 
	float:left; 
	margin:40px 0;
	color:rgba(255,255,255,1);
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}

.intro_topslider .box.slider {
	width:62%;
	min-height:460px;
	float:left;
	background-color:rgba(200,212,0,1);
}

.intro_topslider .box.slider .image { width:100%; float:left; display:none;}

.image > .text_img {
	width:200px;
	right:0;
	margin:24px 24px 0 0;
	position:absolute;
}

.intro_topslider .box.slider label.circle_label {
	width:12px;
	height:12px;
	float:right;
	background-color:rgba(0,60,120,1);
	position:absolute;
	bottom:10px;
}

.intro_topslider .box.slider .selector_navitem {
	width:24px;
	padding:0 8px;
	position:absolute;
	opacity:0;
}

.intro_topslider .box.slider:hover > .selector_navitem { opacity:1;}

.intro_topslider .box.slider .selector_navitem.back { left:0px;}
.intro_topslider .box.slider .selector_navitem.foreward { right:0px;}
.intro_topslider .box.slider .selector_navitem label { display:none; margin-top:200px;}

input#c01:checked ~ .selector_navitem.back label[for="c07"],
input#c01:checked ~ .selector_navitem.foreward label[for="c02"] { display:block;}
input#c02:checked ~ .selector_navitem.back label[for="c01"],
input#c02:checked ~ .selector_navitem.foreward label[for="c03"] { display:block;}
input#c03:checked ~ .selector_navitem.back label[for="c02"],
input#c03:checked ~ .selector_navitem.foreward label[for="c04"] { display:block;}
input#c04:checked ~ .selector_navitem.back label[for="c03"],
input#c04:checked ~ .selector_navitem.foreward label[for="c05"] { display:block;}
input#c05:checked ~ .selector_navitem.back label[for="c04"],
input#c05:checked ~ .selector_navitem.foreward label[for="c06"] { display:block;}
input#c06:checked ~ .selector_navitem.back label[for="c05"],
input#c06:checked ~ .selector_navitem.foreward label[for="c07"] { display:block;}
input#c07:checked ~ .selector_navitem.back label[for="c06"],
input#c07:checked ~ .selector_navitem.foreward label[for="c01"] { display:block;}

.box.slider label.circle_label[for="c07"] { right:10px;}
.box.slider label.circle_label[for="c06"] { right:27px;}
.box.slider label.circle_label[for="c05"] { right:44px;}
.box.slider label.circle_label[for="c04"] { right:61px;}
.box.slider label.circle_label[for="c03"] { right:78px;}
.box.slider label.circle_label[for="c02"] { right:95px;}
.box.slider label.circle_label[for="c01"] { right:112px;}

input#c01:checked ~ label[for="c01"],
input#c02:checked ~ label[for="c02"],
input#c03:checked ~ label[for="c03"],
input#c04:checked ~ label[for="c04"],
input#c05:checked ~ label[for="c05"],
input#c06:checked ~ label[for="c06"],
input#c07:checked ~ label[for="c07"] {background-color:rgba(7,32,72,1);}

input#c01:checked ~ .image.c01,
input#c02:checked ~ .image.c02,
input#c03:checked ~ .image.c03,
input#c04:checked ~ .image.c04,
input#c05:checked ~ .image.c05,
input#c06:checked ~ .image.c06,
input#c07:checked ~ .image.c07 { display:block;}

.intro_topslider .box.trainingsplan, 
.intro_topslider .box.angebote { 
	width:38%;
	min-height:230px;
	float:left;
	letter-spacing:0.08em;
}

.intro_topslider .box.trainingsplan {background-color:rgba(0,60,120,1);}
.intro_topslider .box.angebote {background-color:rgba(7,32,72,1);}

.intro_topslider .box { position:relative;}
.intro_topslider .box .inner { position:absolute;}
.intro_topslider .box h2 {margin:24px 0 0 24px;}
.intro_topslider .box small { text-transform:uppercase; margin:0 0 0 24px; float: left; width:100%;}
.intro_topslider .box .bg_image {
	width:70%;
	position:absolute;
	right:0px;
	top:0px;
	z-index:0;
	opacity:0.8;
}

.intro_text {
	width:100%;
	float:left;
	margin:60px 0;
	text-align:center;
}

.intro_text h1 { margin-bottom:20px;}

.text_wrap {
	width:80%;
	margin:20px 5%;
	padding:40px 5%;
	max-width:800px;
	min-height:500px;
	float:left;
	background-color:rgba(255,255,255,1);
	z-index:1000;
	position:relative;
}

.text_wrap img { float:none; max-width:100%; height:auto;}
.col00 { width:100%; float:left;}

#link_back { 
	width:auto;
	float:left;
	margin:20px 0; 
	color:rgba(193,64,93,1);
	font-size:0.6em;
	text-transform:uppercase;
}

.img_bg {
	width:100%;
	min-height:100%;
	position:absolute;
	z-index:5;
	margin-top: -60px;
	overflow:hidden;
}

.img_bg .circle {
 	width:280px;
	height:280px;
	opacity:0.8;
	position:absolute;
}

.circle.c01 { top:400px; right:-150px;}
.circle.c02 { top:200px; right:100px;}
.circle.c03 { display:none;}

/*NEWS ITEM*/
.wrap_news {
	width:48%;
	float:left;
	margin:0 2% 0 0;
}

.news_item {
	width:100%;
	float:left;
	margin:20px 0 0 0;
	/* background-color:rgba(255,255,255,1); */
	position:relative;
}

.news_item .preview_image {
	width:35%;
	height:auto;
	float:left;
}

.preview_image img { float:left;} 

.news_item .n_wrap_content {
	width:55%;
	float:left;
	margin:0px 5%;
}

.news_item .title { 
	max-width:300px; 
	margin:12px 0 0 0;
	float:left; 
	line-height:1.0em;
	font-family:'catamaran-black';
	color:rgba(0,60,120,1);
}

.news_item .preview_text {
	width:100%; 
	float:left;
	font-size:0.8em;
	line-height:1.2em;
} 

.news_item .date {
	width:100%; 
	float:left;
	font-size:0.8em;
}

.news_item .button.red {
	position:absolute;
	right:0;
	bottom:0;
	padding:4px 6px 6px 6px;
	font-size:0.8em;
}

.news_item .button.lime {
	position:absolute;
	right:0;
	bottom:0;
	padding:4px 6px 6px 6px;
	font-size:0.8em;
}



.wrap_contact {
	width:42%;
	float:left;
	padding:24px 4% 30px 4%;
	background-color:rgba(7,32,72,1);
	color:rgba(255,255,255,1);
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}

.anschrift { width:100%; float:left; margin-top:24px;}
.anschrift .icons { width:40px; float:left; margin:0 20px 0 0;}
.anschrift address {
	font-style:normal;
	font-size:0.8em;
	line-height:1.2em;
}

.turner_girl {
	width:340px;
	position:absolute;
	left:48.5%;
	margin-top:220px;
}

/*BERICHT ITEM*/

.bericht_item { width:100%; float:left; margin-top:24px;}
.bericht_item span {width:100%; float:left; margin-bottom:-5px;}
.bericht_item:hover > span { color:rgba(200,212,0,1);}

/*TERMIN ITEM*/

.termin_item { 
	width:100%;
	float:left;
	margin-top:24px;
}
.termin_item p,
.termin_item h2 {width:100%; float:left;}
.termin_item h2 {font-size:1.5em; font-family:'catamaran-black';}

.termin_item:hover > h2 { color:rgba(200,212,0,1);}

/*PREVIEW ITEM User Meta*/

.usermeta,
.news_field_autor { width:100%; float:left;}
.autor_img,
.profile_image { width:16px; height:16px; float:left; margin-right:10px;}
.news_field_autor_name, 
.usermeta > small { 
	font-size:0.8em; 
	line-height: 1em;
	float:left;
	color:rgba(0,0,0,0.5);
	margin-top:5px;
}

img[src*="profile-pics"] {
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}

img[src*="profile-pics"]+span.fett {
	margin-left:20px;
    position:relative;
    top:-41px;
}

/* AKTUELLES */


.sel_bto[href="#news"],
.sel_bto[href="#berichte"],
.sel_bto[href="#termine"] { 
	font-family:'catamaran-black';
	color:rgba(0,60,120,1);
	position:relative;
}

.sel_bto[href="#news"]:before,
.sel_bto[href="#berichte"]:before,
.sel_bto[href="#termine"]:before { 
	content:'';
	width:0;
	height:0;
	border-style: solid;
	border-width: 15px 12px 0 12px;
	border-color: rgba(0,60,120,1) transparent transparent transparent;
	position:absolute;
	margin: -51px 0 0 -12px;
    left: 50%;
}

.sel_bto {
	width:auto;
	float:left;
	padding:10px 20px;
	letter-spacing:0.1em;
	position:absolute;
	top:0;
}

#news:target > .wrap_list { display:block;}
#berichte:target > .wrap_list { display:block;}
#termine:target > .wrap_list { display:block;}

.wrap_list {
	width:96.7%;
	float:left;
	margin:20px 1.15%;
	padding:20px 0.5%;
	display:none;
}

.wrap_list > .news_item {/*outline:1px solid rgba(0,0,0,0.1);*/ box-shadow:0px 0px 1px rgba(0,0,0,0.2);}

.wrap_list > b { width:100%; float:left; text-align:center; font-size:2.0em;}

/* RIEGEN / ANGEBOTE */

.riegen_preview_item {
	width:31%;
	min-height:304px;
	float:left;
	margin:0 1.15% 20px 1.15%;
	padding:0 0 20px 0;
	outline:1px solid rgba(0,0,0,0.1);
	text-align:center;
	
	/*
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	*/
}
.riegen_preview_item:hover { box-shadow:0px 0px 20px rgba(0,0,0,0.2);} 
.riegen_preview_item h1, .riegen_preview_item span { 
	width:96%;  padding:0 2%; float:left;
}
.riegen_preview_item h1 { font-size:1.2em; margin:20px 0 10px 0;}

/* FOOTER */
#footer { 
	width:100%; 
	float:left; 
	position:relative; 
	z-index:1000;
}

.f_logo_wrap {
	width:80%;
	float:left;
	margin:80px 10%;
}

.f_logo_wrap .f_logo {
	width:13%;
	float:left;
	margin:0 1.83%;
}


@media screen and (max-width:1515px) {
	
	.nav_dd_item .item { width:280px;}
	.nav_dd_item .inner { width:840px; float:left;}
	
}

@media screen and (max-width:1315px) {
	
	.nav_dd_item .item { width:240px;}
	.nav_dd_item .inner { width:720px; float:left;}
	
}


@media screen and (max-width:1200px) {
	
	h1 { font-size:2.2em;}
	h2 { font-size:1.5em;}
	h3 { font-size:1.2em;}
	h4 { font-size:1.2em;}
	
	.nav_dd_item .main_item { display:none;}
	
	.content_innner { width:90%; margin:0px 5%;}
	
	.intro_topslider .box.slider { min-height:414px;}
	
	.image > .text_img { width:160px;}
	
	.intro_topslider .box.trainingsplan, 
	.intro_topslider .box.angebote {min-height:207px;}
	
	.circle { display:none;}
	
}

@media screen and (max-width:960px) {
	
	.image > .text_img { width:140px;}
	
	.intro_text { width:90%; padding:20px 5%;}
	
	.intro_topslider { margin-top:0;}
	.intro_topslider .box.slider { width:100%; min-height:auto;}
	.intro_topslider .box.trainingsplan, 
	.intro_topslider .box.angebote {width:50%; min-height:207px; overflow:hidden;}
	
	a.mobile_navicon {
		display:block;
		
		width:24px;
		height:24px;
		padding:17px 16px;
		background-color:rgba(250,250,250,1);
		position:absolute;
		top:0;
		right:0;
	}
	
	#top_menu:not(:target) > a.mobile_navicon.close {display:none;}
	#top_menu:target > a.mobile_navicon.open {display:none;}
	
	#top_menu:not(:target) > .navitem_wrap {display:none;}
	#top_menu:target > .navitem_wrap {display:block;}
	
	.logo { width:80px;}
	
	.navitem_wrap {
		width:100%;
		position:absolute;
		margin:0;
		top:59px;
		left:0;
		background-color:rgba(7,32,72,1);
		color:rgba(255,255,255,1);
		z-index:12000;
	}
	
	.navitem_wrap .navitem {
		width:90%;
		float:left;
		padding:10px 5%;
		margin:0;
		text-align:center;
	}
	
	.navitem_wrap .navitem label:after { display:none;}
	
	input#dd_verein:checked ~ .navitem[title="verein"] { background-color:rgba(0,14,30,0.5);}
	input#dd_angebote:checked ~ .navitem[title="angebote"] { background-color:rgba(0,14,30,0.5);}
	
	.navitem_wrap .navitem.button { 
		margin:10px 0 20px -70px; 
		width:auto;
		position:relative;
		padding:10px 20px;
		left:50%;
	}
	
	.navitem_wrap .nav_dd_item {
		width:100%;
		padding:10px 0%;
		min-height:auto;
		position:relative;
		float:left !important;
		top:auto;
		left:0;
		text-align:center;
	}
	
	.nav_dd_item .inner { width:100%; float:left;}

	.nav_dd_item .item {
		width:100%;
		margin:0 0 0 0;
		padding:6px 0;
		float:left;
	}
	
	.nav_dd_item label.closeitem { margin:-5px 10px 0 0; }
	
	.wrap_news { width:100%;}
	.news_item .title {max-width:1200px;}
	
	.turner_girl { display:none;}
	
	.wrap_contact { width:92%;}
	
	.wrap_news { width:90%; padding:20px 5%;}
	
	.wrap_list {width:96.7%;}
	
	.f_logo_wrap .f_logo {
		width:46%;
		margin:10px 2%;
	}
		
}


@media screen and (max-width:480px) {
	
	h1 { font-size:1.6em;}
	h2 { font-size:1.2em;}
	h3 { font-size:1.2em;}
	h4 { font-size:1.2em;}
	
	.image > .text_img { display:none;}
	
	.intro_topslider .box.slider .selector_navitem label {margin-top:80px;}
	.intro_topslider .box.slider { min-height:178px;}
	.intro_topslider .box.trainingsplan, 
	.intro_topslider .box.angebote {width:100%; min-height:185px;}
	
	.news_item .preview_image {
		width:100%;
		height:160px;
	}
	
	.news_item .title,
	.news_item .preview_text {max-width:90%; padding:0px 5% 20px 5%;}
	.news_item .n_wrap_content { margin:60px 5% 10px 5%;}
	
	.news_item .date { width:90%; margin:0 5% 10px 5%;}
	
	.wrap_contact { width:90%; padding:12px 5%; margin:20px 0;}
	
	.slide {padding:40px 0;}
	
	.riegen_preview_item {
		width:90%;
		margin:5px 1%;
		padding:10px 4%;
	}

}


#detail_content h1.maintitle { margin:40px 0 20px 0; }
#detail_content p.date { margin:0 0 1em 0; }

